; Конфигурационый файл меню команд для сервера
; Файл находится: $moddir/addons/amxmodx/configs/clcmds.ini
; Для использывания с серверным меню

; Внимание: По стандадту во всех настройках флагом для управления является "u".
;       Всё же вы можети поменять её , чтобы ограничить права к некоторым настройкам .

; Формат меню:
; < описание > < команда > < флаги > < левел доступа >
; "a" - использовать через консоль сервера
; "b" - использовать через консоль админа
; "c" - использовать у выбраного игрока
; "d" - Обратно в меню , после отправки 

"Пауза"		"amx_pause"		"ad"	"u"
" "		"-"			""	"u"
"Рестарт раунда"	"sv_restartround 1"	"ad"	"u"